Subject: Different molecular weights question....

From: Shea Bergman <[email-masked]>
Date: Tue, 09 Feb 1999 15:51:07 +0000

Hello, 
	My dilemma is this:  I am following a procedure that calls for 0.291
grams of Antimony Potassium Tartrate [K(SbO)*C4 H4 O6 *1/2 H2O] to be
dissolved in 100 ml of water.  The substance that I HAVE is Antimony
Potassium Tartrate, but with a formula of (C8 H4 K2 012 Sb2 * 3 H2O). 
How much of the latter substance do I need to add to 100 ml of water to
obtain a solution of the same concentration?
	For your information: The molecular weight of the first compound is 334
and the latter is 668.  I know its a stupid question but it has me
stumped!  Any help is appreciated........SMB>